Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

No More IE6

Descripción

Nice and simple plugin that informs a visiter that they are are using an old non-compatible browser if they are using Internet Explorer 6. It displays this in a banner at the top of your blog with a few different options of upgrading to firefox and more.

Instalación

This section describes how to install the plugin and get it working.

  1. Install and Activate Plugin

FAQ

Will this interfere with my blog?

The No More IE6 Plugin will not cover or interfere with your blog. It instead displays a small banner at the top of the blog.

Reseñas

No hay valoraciones para este plugin.

Colaboradores y desarrolladores

«No More IE6» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «No More IE6» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.